Page MenuHomePhabricator

Can't publish ContentTranslation draft 43897
Closed, ResolvedPublic

Description

I can't publish draft 43897, translation of גבעת יערים from Hebrew to Russian.

Here's apiParams.html right before calling the api:

"<p data-cx-draft="true" style="min-height: 38px;" data-cx-weight="97" data-source="93" class="" id="cx93" contenteditable="true">Гиват-Йеарим (גבעת־יערים) - посёлок (<a data-linkid="1434468020960" rel="mw:WikiLink" href="Мошав" title="Мошав" class="cx-target-link">мошав</a>) недалеко от Иерусалима, между <a data-linkid="1434467855385" rel="mw:WikiLink" href="Эйн-Керем" title="Эйн-Керем" class="cx-target-link">Эйн-Керемом</a> и <a data-linkid="1434467880051" rel="mw:WikiLink" href="Эштаоль" title="Эштаоль" class="cx-target-link">Эштаолем</a>.<br></p><p data-cx-draft="true" transliterator_node_id="{cbd74dae-360e-4ae9-8d8d-76aeee9d49a8}" style="min-height: 204px;" data-cx-weight="122" data-source="101" class="" id="cx101" contenteditable="true">Мошав был основан в июне 1950 года пятьюдесятью семьями из села Гадас в <a data-linkid="1434467941916" rel="mw:WikiLink" href="Йемен" title="Йемен" class="cx-target-link">Йемен</a>е, жившими в лагере иммигрантов Эйн-Шемер.<span data-sourceid="cite_ref-1" about="#mwt2" class="reference" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-1&quot;},&quot;attrs&quot;:{}}" id="cxcite_ref-1" rel="dc:references" typeof="mw:Extension/ref" contenteditable="false"><a href="#cite_note-1">[1]</a></span><br></p><p data-cx-draft="true" transliterator_node_id="{6357f873-9231-4f98-aa6f-9ec18e498e8a}" style="min-height: 39px;" data-cx-weight="134" data-source="108" class="" id="cx108" contenteditable="true">Название взято из <a data-linkid="1434468113367" rel="mw:WikiLink" href="Книга Иисуса Навина" title="Книга Иисуса Навина" class="cx-target-link">книги Иисуса Навина</a> (18:28), в которой упоминается место "Гивеаф" (холм). Полностью название означает "Лесной холм".<br></p><p data-cx-draft="true" style="min-height: 38px;" data-cx-weight="144" data-source="114" class="" id="cx114" contenteditable="true">Со времени основания жители работали в основном в сельском хозяйстве (куры, виноград, фрукты). Ныне многие жители работают за пределами посёлка.<br></p>"

Please let me know if I can sent any more useful info.

Event Timeline

Amire80 created this task.Jun 23 2015, 1:05 PM
Amire80 updated the task description. (Show Details)
Amire80 raised the priority of this task from to High.
Amire80 added subscribers: Amire80, santhosh, Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2015, 1:05 PM
Amire80 moved this task from Needs Triage to CX5 on the ContentTranslation board.Jun 23 2015, 1:39 PM
santhosh claimed this task.Jun 24 2015, 4:01 AM

Change 220383 had a related patch set uploaded (by Santhosh):
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220383

Change 220383 merged by jenkins-bot:
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220383

Change 220428 had a related patch set uploaded (by KartikMistry):
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220428

Change 220428 merged by jenkins-bot:
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220428

Change 220435 had a related patch set uploaded (by KartikMistry):
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220435

Change 220435 merged by KartikMistry:
Additional trigger to add reflist while adding a reference manually

https://gerrit.wikimedia.org/r/220435

Amire80 closed this task as Resolved.Jun 25 2015, 12:29 PM
Amire80 removed a project: Patch-For-Review.
Amire80 set Security to None.
Arrbee moved this task from Backlog to Done on the LE-Sprint-88 board.Jun 26 2015, 7:21 AM